%YAML:1.0
images:
  - left01.jpg
  - left02.jpg
  - left03.jpg
  - left04.jpg
  - left05.jpg
  - left06.jpg
  - left07.jpg
  - left08.jpg
  - left09.jpg
  - left11.jpg
  - left12.jpg
  - left13.jpg
  - left14.jpg
